Drupal Image Assist Module HTML Injection and Information Disclosure Vulnerabilities

Bugtraq ID: 35710
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2009 12:00AM
Updated: Jul 17 2009 06:46PM
Credit: Stefan M. Kudwien
Vulnerable: Drupal Image Assist 6.x-2.0-alpha3
Drupal Image Assist 6.x-1.0
Drupal Image Assist 5.x-2.0-alpha3
Drupal Image Assist 5.x-1.7
Not Vulnerable: Drupal Image Assist 6.x-2.0-alpha4
Drupal Image Assist 6.x-1.1
Drupal Image Assist 5.x-2.0-alpha4
Drupal Image Assist 5.x-1.8


 

Privacy Statement
Copyright 2010, SecurityFocus